How to install libdaq-dev on Debian 9 (Stretch)